/* ========================================================================================== 
                                             SITE SPECIFIC STYLE
========================================================================================== */

@import url('https://fonts.googleapis.com/css?family=Questrial');

@font-face {
    font-family: 'FontAwesome';
    src: url('/Content/CliftMsDE/fonts/fontawesome-webfont93e3.eot');
    src: url('/Content/CliftMsDE/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('/Content/CliftMsDE/fonts/fontawesome-webfont93e3.woff') format('woff'), url('/Content/CliftMsDE/fonts/fontawesome-webfont93e3.ttf') format('truetype'), url('/Content/CliftMsDE/fonts/fontawesome-webfont93e3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    color: #696969;
    background: #F4F4F4;
    font-family: 'Questrial', sans-serif;
    font-size: 13px;
    line-height: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.subHeader {
    line-height: 1.2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 10px;
    margin-bottom: 5px;
    color: #10023F;
}
/*first para large text*/

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h6 {
    font-size: 15px;
}

hr {
    border: 1px solid #ccc;
    margin: 10px 0;
}

p {
    margin: 0;
    padding-bottom: 3px;
    font-weight: 500;
}

iframe {
    max-width: 100%;
}

a {
    color: #00b4e3;
    text-decoration: none;
}

    a:hover {
        color: #000;
        text-decoration: none;
    }

sup,
sub {
    font-size: 11px;
    line-height: 1;
    font-weight: normal;
}

button,
input[type='submit'] {
    outline: none;
}

.text-center {
    text-align: center;
}
/*------------------------ Site Specific Styles ------------------------*/

/*------------------------ site header ------------------------*/

#header-container {
    width: 100%;
    height: 100%;
}

#header-content-wrapper {
    max-width: 960px;
    margin: 0 auto;
    display: table;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    background-color: #fff;
}

.image {
    height: auto;
    padding: 0;
    width: 100%;
}

.mob-logo {
    display: none;
}

.top_logo {
    display: inline-block;
    float: left;
    padding-top: 15px;
    padding-left: 20px;
}

.image > .top_logo + .content {
    float: right;
    display: inline-block;
    padding-top: 25px;
    padding-right: 20px;
}
/*------------------------ end site header ------------------------*/

#site-wapper {
    width: 100%;
}
/*------------------------ site footer ------------------------*/

.footer,
.fullfooter {
    width: 100%;
    vertical-align: baseline;
    position: relative;
}

    .fullfooter .inner {
        margin: 0 auto;
        width: 100%;
    }

    .fullfooter .footer-left {
        float: left;
        width: 100%;
        background: #1eb6e4;
    }

        .fullfooter .footer-left .copyright {
            background-color: #e2f4fa;
        }

    .fullfooter ul.foot-nav {
        text-align: center;
        padding: 20px 0px;
    }

        .fullfooter ul.foot-nav li {
            display: inline-block;
            padding: 0 30px;
        }

            .fullfooter ul.foot-nav li a {
                color: #002652;
                font-size: 12px;
                padding: 0 5px;
                text-transform: uppercase;
            }

    .fullfooter .footer-note {
        padding: 65px 20px 30px;
        font-size: 12px;
        color: #FFF;
        display: table;
        background: url(/-/media/dymistaconz/sharedimage/footer-top-shadow.png) no-repeat center top;
    }

        .fullfooter .footer-note > p {
            display: table-cell;
            margin: 0;
            vertical-align: top;
            padding-right: 70px;
        }

    .fullfooter .foot_logo {
        float: right;
        display: table-cell;
        width: 166px;
    }
/*------------------------ End Footer ------------------------*/

/*------------------------ cookie policy ------------------------*/

.cookie-warning {
    display: none;
    top: 0;
    z-index: 999;
    width: 100%;
}

    .cookie-warning .inner {
        padding: 15px 20px 20px 20px;
        position: relative;
        margin: 0 auto;
        max-width: 960px;
        background: #0dbae5;
    }

    .cookie-warning .scrollable {
        padding: 0 15px;
        overflow-y: auto;
    }

        .cookie-warning .scrollable span {
            font-weight: bold;
            display: block;
            padding-bottom: 3px;
        }

    .cookie-warning span {
        font-size: 16px;
        line-height: 19px;
        margin: 0;
        color: #FFF;
    }

    .cookie-warning p,
    .cookie-warning a {
        font-size: 12px;
        color: #FFF;
    }

    .cookie-warning a {
        text-decoration: underline;
    }

        .cookie-warning a:hover {
            color: #000;
            text-decoration: underline;
        }

    .cookie-warning .choices {
        padding: 12px 0 0 15px;
        height: 40px;
    }

        .cookie-warning .choices .btn {
            display: inline-block;
            background: #e2f4fa;
            color: #000;
            padding: 5px 10px;
            border-radius: 3px;
        }

            .cookie-warning .choices .btn .continue span {
                color: #000;
            }

            .cookie-warning .choices .btn .continue {
                font-size: 14px;
                color: #000;
                line-height: 16px;
                text-decoration: none;
            }

    .cookie-warning .close {
        position: absolute;
        right: 12px;
        top: 19px;
        font-size: 14px;
        font-weight: bold;
        color: #757575;
        font-size: 14px;
        cursor: pointer;
    }

        .cookie-warning .close > span:after {
            font-family: FontAwesome;
            content: '\f057';
            font-size: 30px;
            color: #FFF;
        }
/*------------------------  end cookie policy ------------------------*/

/*------------------------  Start Slider ------------------------*/

#site-wapper #main-content-wapper {
    max-width: 960px;
    margin: 0px auto;
    font-size: 1.2em;
    background-color: #fff;
}

.career-slider {
    position: relative;
    width: 100%;
    max-width: 100%;
    padding-bottom: 25px;
    overflow: hidden;
    background: url('/-/media/dymistaconz/sharedimage/footer-top-shadow.png') no-repeat center bottom;
}

ul.bx-slider li a img {
    -webkit-box-shadow: 0px 2px 5px #444444;
    -moz-box-shadow: 0px 2px 5px #444444;
    box-shadow: 0px 2px 5px #444444;
}

ul.bx-slider li .bxslide-content {
    height: 470px;
    background-repeat: no-repeat;
}

    ul.bx-slider li .bxslide-content h2 {
        padding-left: 40px;
        padding-top: 240px;
        font-size: 32px;
        padding-right: 525px;
    }
/*Carousel Arrow styling*/

.bx-has-pager {
    margin-top: 10px;
}

.bx-wrapper .bx-controls-direction a {
    width: 6px !important;
    height: 6px !important;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: none;
    padding: 3px;
    z-index: 100 !important;
    text-indent: -9999px;
    box-shadow: 2px 2px 2px 0px #beccae;
}

.bx-wrapper .bx-next {
    background: none !important;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    right: 3%;
    top: -180px;
}

.bx-wrapper .bx-prev {
    background: none !important;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    position: absolute;
    left: 3%;
    top: -180px;
}

.bx-pager.bx-default-pager {
    margin: 10px 0 0;
    text-align: center;
    display: none;
}

.bx-pager-item {
    display: inline-block;
    margin: 0 5px;
}

    .bx-pager-item:first-of-type:last-of-type {
        display: none;
    }

    .bx-pager-item a {
        background: #e4e4e4;
        text-indent: -9999px;
        border: 1px solid #e4e4e4;
        width: 10px;
        height: 10px;
        border-radius: 10px;
        display: block;
    }

        .bx-pager-item a:hover {
            background: #000;
        }

        .bx-pager-item a.active {
            background: #000;
        }

.homesection {
    margin-top: -10px;
}
/*------------------------  end slider ------------------------*/

.bg-static {
    height: 255px;
    margin-bottom: 27px;
    position: relative;
}

.page-headline {
    background: url('/-/media/dymistaconz/sharedimage/footer-top-shadow.png') no-repeat center bottom;
}

.bg-static h1 {
    font-size: 35px;
    color: #10023F;
    margin: 0px;
    padding: 125px 30px;
}

.faqbg {
    margin-bottom: 50px;
}

    .faqbg h1 {
        padding: 105px 504px 105px 30px;
    }

.col-1of2 .aboutlistitem {
    padding: 30px 15px 20px 30px;
    width: 100%;
}

.productDesc p {
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 10px;
}

.aboutlistitem ul {
    padding-left: 25px;
    padding-bottom: 10px;
}

    .aboutlistitem ul li {
        font-size: 14px;
        line-height: 18px;
        color: #696969;
        list-style: disc;
    }

.content-section {
    width: 100%;
    min-height: 210px;
}

    .content-section .has-divider h2 {
        text-align: center;
        font-size: 24px;
        font-weight: normal;
        color: #10023f;
        margin-top: 50px;
        margin-bottom: 45px;
    }

    .content-section .caption {
        text-align: center;
    }

        .content-section .caption p {
            text-align: left;
            padding: 45px 0px 10px 20px;
            font-size: 12px;
        }

            .content-section .caption p.border {
                border-top: 1px solid #1eb6e4;
                border-bottom: 1px solid #1eb6e4;
                padding: 30px 10px;
                margin: 60px 10px 0;
            }

.callout.purple {
    border-top: 2px solid #00AEE0;
}

.callout.blue {
    display: table;
    width: 100%;
    padding: 30px 0;
}

    .callout.blue .left {
        display: inline-block;
        padding: 0 20px 0 20px;
        float: left;
    }

    .callout.blue .right {
        display: inline-block;
        float: left;
    }

.callout .right h3 {
    font-size: 14px;
    padding: 0 0 6px;
    margin: 0;
    color: #58595b;
}

.callout.blue .right .caption {
    font-size: 12px;
    line-height: 15px;
    color: #58595b;
}
/*------------------------  end Content ------------------------*/

/*----------------- Accordion starts -----------------*/

.accordion .inner > ul > li {
    list-style: none;
}

.accordion.type-a {
    margin: 5px 20px;
}

    .accordion.type-a > .inner > ul {
        margin: 0px;
    }

    .accordion.type-a .handle {
        cursor: pointer;
    }

        .accordion.type-a .handle > .inner {
            position: relative;
        }

        .accordion.type-a .handle.expanded h3 {
            background-color: #1EB6E4;
            color: #fff;
        }

        .accordion.type-a .handle h3 {
            font-size: 16px;
            background-color: #E2F4FA;
            font-weight: normal;
            color: #10023f;
            padding: 15px;
            margin: 0;
        }

        .accordion.type-a .handle .expand-collapse-icon {
            top: 10px;
            right: 10px;
            position: absolute;
            cursor: pointer;
            display: inline-block;
            width: 30px;
            height: 30px;
            border-radius: 3px;
            text-align: center;
            vertical-align: top;
        }

        .accordion.type-a .handle.expanded .expand-collapse-icon {
            color: #1EB6E4;
        }

        .accordion.type-a .handle .expand-collapse-icon::after {
            content: "+";
            color: #1EB6E4;
            font-size: 35px;
            position: relative;
            left: 0px;
            top: 4px;
        }

        .accordion.type-a .handle.expanded .expand-collapse-icon::after {
            content: "-";
            color: #FFF;
        }

.accordion .pane {
    display: none;
}

.accordion.type-a .pane {
    padding: 15px 20px 10px 30px;
    overflow: hidden;
}

    .accordion.type-a .pane h3 {
        margin: 0 0 10px;
    }

.accordion .pane.expanded {
    display: block;
}

.caption ul {
    padding-left: 25px;
    padding-bottom: 10px;
}

    .caption ul li {
        list-style: disc;
        font-size: 14px;
        color: #696969;
        line-height: 18px;
    }

.accordion p {
    color: #696969;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 10px;
}
/*----------------- Accordion Ends --------------------------*/

/*----------------- Where to Buy page start -----------------*/

.where_tobuy {
    padding-bottom: 40px;
    position: relative;
}

    .where_tobuy > .aboutlistitem {
        background-color: #10023F;
        text-align: center;
        padding: 40px 0 15px;
    }

    .where_tobuy .inner .grid .col .aboutlistitem {
        padding: 10px 0 6px;
        text-align: center;
    }

    .where_tobuy .aboutlistitem .productDesc p {
        color: #fff;
        font-size: 32px;
        padding: 30px 20px 20px 20px;
    }

    .where_tobuy div.inner {
        background-color: #10023F;
        padding: 10px 0 125px;
    }

.module-simple-container.section_breakthrough .col-num-1,
.module-simple-container.section_breakthrough .col-num-2,
.module-simple-container.where_tobuy .col-num-1,
.module-simple-container.where_tobuy .col-num-2 {
    border-right: 1px solid #00b5e6;
}

.callout.green {
    padding-bottom: 60px;
    background-color: #fff;
    margin: 0px;
    display: block;
    position: relative;
    width: 100%;
}

    .callout.green .left {
        text-align: center;
        width: 100%;
        padding: 0px;
    }

        .callout.green .left img {
            margin-top: -30px;
        }

    .callout.green .right {
        text-align: center;
        width: 100%;
        padding: 0px;
        margin-top: 50px;
    }

        .callout.green .right .caption p {
            font-size: 26px;
            line-height: 30px;
            color: #10023f;
        }

            .callout.green .right .caption p span {
                color: #1eb6e4;
            }

.callout.grey {
    background-color: #e2f4fa;
    display: table;
    margin: -10px 0px 0;
    width: 100%;
}

    .callout.grey .left {
        text-align: center;
        width: 100%;
        padding: 0px;
    }

        .callout.grey .left img {
            margin-top: -88px;
            position: relative;
        }

    .callout.grey .right {
        text-align: center;
        width: 100%;
        padding: 33px 0 50px;
    }

        .callout.grey .right .caption p {
            font-size: 32px;
            line-height: 36px;
            color: #10023f;
        }

            .callout.grey .right .caption p span {
                color: #1eb6e4;
            }
/*----------------- Where to Buy Page End -----------------*/

/*----------------- How to Use starts -----------------*/

.allergies_center table.mobile {
    display: none;
}

.how_toUseTop {
    padding-bottom: 40px;
}

.Use .aboutlistitem {
    background-color: #e2f4fa;
    text-align: center;
    padding: 40px 0 15px;
}

.module-simple-container.how_toUseTop.Use .right {
    padding-top: 10px;
}

.Use .aboutlistitem .productDesc p {
    color: #10023f;
    font-size: 32px;
    padding: 30px 20px 20px 20px;
}

.how_toUsebottom {
    margin-top: -10px;
    background-color: #e2f4fa;
    position: relative;
    padding-bottom: 150px;
    display: table;
}

    .how_toUsebottom .fat-callout:last-child {
        border-right: 0;
    }

    .how_toUsebottom .fat-callout {
        width: 18%;
        float: left;
        margin: 1%;
        border-right: 1px solid #00b5e6;
        min-height: 252px;
    }

        .how_toUsebottom .fat-callout:nth-child(6) {
            border-right: none;
        }

        .how_toUsebottom .fat-callout .inner {
            padding: 10px;
        }

            .how_toUsebottom .fat-callout .inner h3 {
                font-size: 21px;
                color: #10023f;
                font-weight: normal;
            }

            .how_toUsebottom .fat-callout .inner p {
                font-size: 12px;
                color: #10023f;
            }
/*----------------- How to Use Ends -----------------*/

/*----------------- section breakthrough starts -----------------*/

.section_breakthrough {
    padding-bottom: 40px;
    position: relative;
}

    .section_breakthrough > .aboutlistitem {
        background-color: #10023F;
        text-align: center;
        padding: 40px 0 15px;
    }

    .section_breakthrough .aboutlistitem .productDesc p {
        color: #fff;
        font-size: 32px;
        line-height: 32px;
        padding: 10px 0 20px;
    }

    .section_breakthrough div.inner {
        background-color: #10023F;
        padding: 10px 0px 125px;
    }

    .section_breakthrough .inner .grid {
        display: flex;
        text-align: center;
    }

    .section_breakthrough .inner .aboutlistitem .left {
        min-height: 150px;
    }

    .section_breakthrough .inner .aboutlistitem .right {
        padding: 0 50px;
    }

    .section_breakthrough .col .aboutlistitem .subHeader {
        padding: 5px;
    }

.module-simple-container.section_breakthrough .inner .grid .col-num-2 .left img,
.module-simple-container.section_breakthrough .inner .grid .col-num-3 .left img {
    padding-top: 15px;
}

.section_breakthrough .aboutlistitem .subHeader {
    color: #fff;
    font-size: 20px;
    padding: 10px;
}

.section_breakthrough .inner .col .aboutlistitem .productDesc p {
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    padding: 5px;
}

.section_breakthrough .inner .aboutlistitem .productDesc p span {
    color: #1eb6e4;
}

.callouts_difference {
    display: table;
    background-color: #e2f4fa;
    padding-bottom: 60px;
    width: 100%;
}

    .callouts_difference .fat-callout {
        width: 23%;
        float: left;
        margin: 1%;
        text-align: center;
    }

        .callouts_difference .fat-callout h2 {
            font-size: 18px;
            font-weight: normal;
            margin-top: 5px;
            color: #1eb6e4;
        }

.content-section .content-with-right-image {
    border-bottom: 1px solid #1eb6e4;
    padding-bottom: 40px;
    margin: 0 10px;
}

    .content-section .content-with-right-image .left,
    .content-section .content-with-right-image .right {
        width: 100%;
        float: left;
        text-align: center;
    }

        .content-section .content-with-right-image .left p {
            text-align: center;
            font-size: 23px;
            line-height: 30px;
            width: 80%;
            margin: auto;
        }

            .content-section .content-with-right-image .left p span {
                color: #1eb6e4;
            }

.content-section .sub-headline > h2 > span {
    color: #1eb6e4;
}
/*----------------- section_breakthrough Ends -----------------*/

/*----------------- Allergies Page starts -----------------*/

.allergies_section {
    background-color: #e2f4fa;
    padding-bottom: 70px;
}

    .allergies_section .aboutlistitem {
        width: 85%;
        margin: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .allergies_section .aboutlistitem p {
            color: #000;
            text-align: center;
            font-size: 14px;
            line-height: 20px;
        }

.allergies_center {
    min-height: 700px;
    background-color: #10023F;
    margin-top: -10px;
}

    .allergies_center .aboutlistitem {
        text-align: center;
        padding: 25px;
    }

        .allergies_center .aboutlistitem .productDesc p {
            color: #fff;
            font-size: 32px;
            padding: 30px 20px 20px 20px;
        }

.allergies_bottom {
    min-height: 300px;
}

    .allergies_bottom .aboutlistitem {
        text-align: center;
        padding: 25px;
    }

        .allergies_bottom .aboutlistitem .productDesc p {
            color: #000;
            font-size: 32px;
            padding: 55px 20px 20px 20px;
        }

    .allergies_bottom .fat-callout {
        width: 23%;
        float: left;
        margin: 1%;
        text-align: center;
    }

        .allergies_bottom .fat-callout h2 {
            font-size: 18px;
            font-weight: normal;
            margin-top: 5px;
            color: #1eb6e4;
        }
/*----------------- Allergies Page Ends -----------------*/

/*----------------- Allergy Page Table Starts -----------------*/

.allergies_center table.desktop {
    background: #10023f;
}

    .allergies_center table.desktop .bglightblue {
        background: #e2f4fa;
    }

    .allergies_center table.desktop .bgblue {
        background: #1eb6e4;
    }

    .allergies_center table.desktop td {
        border: 2px solid #10023f;
        vertical-align: middle;
        width: 25%;
        padding: 12px 17px;
        margin: 0;
        font-size: 15px;
        color: #FFF;
    }

        .allergies_center table.desktop td.tdwhen,
        .allergies_center table.desktop td.tdsymptoms,
        .allergies_center table.desktop td.tdduration,
        .allergies_center table.desktop td.tdcommon {
            border-bottom: 2px solid #1eb6e4;
        }

        .allergies_center table.desktop td.tdwhen,
        .allergies_center table.desktop td.tdsymptoms,
        .allergies_center table.desktop td.tdduration,
        .allergies_center table.desktop td.tdcommon,
        .allergies_center table.desktop td.tdother {
            text-align: left;
        }

.allergies_center .aboutlistitem .productDesc table.desktop td > p {
    color: #000000;
    font-size: 15px;
    padding: 0;
}

.allergies_center table.desktop td img {
    vertical-align: middle;
    padding-right: 9px;
}

.allergies_center .aboutlistitem .productDesc table.desktop tfoot tr > td > p {
    color: #1eb6e4;
    font-size: 12px;
    text-align: right;
}

.allergies_center .aboutlistitem .productDesc table.desktop tfoot tr > td {
    padding: 15px 0;
}
/*----------------- Allergy Page Table Ends -----------------*/

/*----------------- FAQ Page Table Starts -----------------*/

.accordion.type-a table {
    background: #e2f4fa;
}

    .accordion.type-a table thead td:nth-child(1) {
        background: #FFF;
    }

    .accordion.type-a table thead td:nth-child(2) {
        background: #10023f;
        color: #FFF;
    }

    .accordion.type-a table thead td:nth-child(3) {
        background: #f19f65;
        color: #FFF;
    }

    .accordion.type-a table tr > td {
        font-size: 15px;
        color: #000000;
        padding: 15px 10px;
        border: 2px solid #FFF;
        width: 33%;
    }

        .accordion.type-a table tr > td:nth-child(1) {
            font-weight: bold;
            color: #10023f;
            width: 23%;
        }
/*----------------- FAQ Page Table Ends -----------------*/
#HeroSlide {
    display: none;
}

.ply-button {
    cursor: pointer;
}
/*========================== MODAL VIDEO POPup ==========================*/
#video-modal {
    display: none;
}

    #video-modal.active {
        display: block;
    }

    #video-modal .window {
        z-index: 101;
        position: absolute;
        max-width: 752px;
        background: #000;
    }

    #video-modal .close {
        position: absolute;
        top: -22px;
        right: 0;
        height: 22px;
        width: 35px;
        background-image: url('/-/media/DymistaCoNz/SharedImage/video_modal_close_v2.png');
        cursor: pointer;
    }

    #video-modal .overlay {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.5);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3000000, endColorstr=#d3000000);
        z-index: 100;
    }

    #video-modal.isMobile .close {
        height: 100%;
        width: 100%;
        background: black;
        background-image: none;
        cursor: default;
    }

html.videoModalIsActive {
    overflow-y: hidden;
}
/*==================== Ends here MODAL VIDEO POPup ====================*/
